<?php
define('IN_PHPMPS', true);
require dirname(__FILE__) . '/include/common.php';
require dirname(__FILE__) . '/phpqrcode/phpqrcode.php'; 
//
$code = $_REQUEST['code'] ? trim($_REQUEST['code']) : '';
$id   = intval($_REQUEST['id']);
$times1 = date("Ymd");
$value = $CFG['weburl']."/m/pay.php?id=".$id."&money=".$code."&sid=".MD5($times1*$times1);
$errorCorrectionLevel = "L"; 
$matrixPointSize = "5"; 
QRcode::png($value, false, $errorCorrectionLevel, $matrixPointSize); 
exit;
//
?>